Install The 1.7.10 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.7.10 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.7.10 Pack from the list on the left. The launcher will handle everything else!

The 1.7.10 Pack Version 0.9.8b

created by Hi it's me on Minecraft Version 1.7.10 using Technic Solder
Pushed v0.8.1 to recommended!
Hi it's me posted a status update for The 1.7.10 Pack 3 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
please macke SG craft in this pack. thasts was cool ^^
Posted by ReinekeWF 3 years ago
mod pack will not launch. says mod pack does not exist.
Posted by winks1 3 years ago
mod pack will not start, says: Build does not exist
Posted by IceTea0611 3 years ago
I am getting the same error It worked the first time i launched 0.8.1 but now it is telling there is an update available but it doesn't update It looks like the entire mod-pack was deleted of the Technic servers?
Posted by loulou300012 3 years ago
i play this pack every day this is awsome!!
Posted by thimomw 3 years ago
hi hiit'sme I can't start the pack :((((( If I pressed start there was an error
Posted by Gammmmel_hd 3 years ago
Getting Error:Build does not Exist
Posted by Dodacus 3 years ago
Problems like everyone else. Is this officially deleted or what?
Posted by shiny_stalker 3 years ago
Same here: "An error was raised while attempting to read pack info for modpack the-1710-pack, build 0.8.1: Error in response: Build does not exist" I hope you can solve this problem. :)
Posted by Pingu2013 3 years ago
what happens with the modpack, I can not even go to my server ... I have the same mistake everyone
Posted by xTGZxCarlito 3 years ago
such a great mod pack and now i cant access it? what happened?....minecraft is life!
Posted by francothegreat 3 years ago
Why does it say this modpack doesn't exist?
Posted by MasterEggroll19 3 years ago
It seems like i'm not the only one with this problem.. Why is this happening?
Posted by Axelys 3 years ago
Something is wrong. When I try to launch it is says this: An error was raised while attemping to read pack info for the modpack 1.7.10-pack, build 0.8.1: Error in response: Build does not exist.
Posted by kev7 3 years ago
Build doesn't exist.
Posted by Pie_Master360 3 years ago

Latest Update

The 1.7.10 Pack was updated to version 0.9.8b